Subject: CLARIFICATIONS: Free Breakfast / Pour House

From: daesun yim <[email-masked]>
Date: Fri, 4 Mar 2011 00:01:56 -0500

Please disregard the dates and times in the previously sent e-mail; several
corrections have been made below.

*Free Breakfast* on *Tuesday, March 8 *from *8:45 - 10:15 AM*! Visit our
table in *Lobby 10 - *we've prepared plenty of food, so please stop by
before you run to your class.

*Pour House*. Yes, you heard us right, on *Monday, March 28* from *6:00 -
9:00* *PM*, we're hosting a free *burger buffet *at the Pour House off
Commonwealth.* *We're providing a bus, so you won't even have to walk. Stay
tuned for more details!

Sorry about that! Hope to see you at our events at the corrected times :)

Love,
Class Council